﻿
/* LINK STYLES ################################################### */

a{color:#FF6600;text-decoration:none;border-left-width:1px; border-right-width:1px; border-top-width:1px; 
border-bottom-style:dotted; border-bottom-width:1px}
a:hover{
	cursor: crosshair;
	color: #0000FF;
	text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
A:visited  {
	color: #FF9B59;
	text-decoration: none;
}
A:link  {color: #FF6600; text-decoration: none}
A:active  {color: #FF6600; text-decoration: none}


/* PARAGRAPH STYLES ################################################### */

p {
  text-align:left;
  color:#202020;
  font-style:normal; font-variant:normal; font-size:88%; 
  font-family: Georgia, Garamond, "Times New Roman", serif;
  border-left:1px dotted #d3d3d3; 
  line-height:20px;  
  margin-left:22px; margin-right:6px; margin-top:0px; margin-bottom:10px; 
  padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px
  }
  
  p strong{
background-color: #FAF8B4;
	padding:2px;
	border-bottom:1px solid #E1DC0F;font-weight: normal
	}

  
p.small {
  text-align:left;
  color:#202020;
  font-style:normal; font-variant:normal; font-size:44%; 
  font-family: Georgia, Garamond, "Times New Roman", serif;
  border-left:1px dotted #d3d3d3; 
  line-height:20px;  
  margin-left:22px; margin-right:6px; margin-top:0px; margin-bottom:10px; 
  padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px
  }


p.break {
		border-bottom:1px dashed #746C62;
}

p.indented {
		padding-left:35px;}
		
p.yellow{
	border: thin solid #CCCCCC;
	background-color: #FCDE15;
	font: Georgia;
	color: #000000;
	border-color: #000000;
	margin-top: 10px;
	margin-left: 55px;
	margin-right: 55px;
	padding-top: 15px;
	padding-left: 10px;
	min-height: 30px;
	min-width: 700px;
	overflow: auto;
}		
		
p.smallrightbox {
	float: right;
	width: 30%;
	padding: 8px;
	border: 1px solid black;
	font-size: .8em;
	background-color: whitesmoke;
	margin-bottom: 10px;
	margin-left: 10px;
	font-style: oblique;
}

.bluebold {
	color: #0000FF;
	font-weight: bold;
}
.redbold {
	color: red;
	font-weight: bold;
}
.dropcap1 {
	float: left;
	color: #0099FF;
	font-size: 100px;
	line-height: 70px;
	padding-top: 2px;
	font-family: Georgia, Times, serif;
	padding-right: 5px;
} 

.dropcap2 {
	float: left;
	color: white; background:khaki;border:1px solid darkkhaki;
	font-size: 80px;
	line-height: 60px;
	margin-right:6px;margin-top:5px;padding-top: 2px;padding-right:5px;
	font-family: Times, serif, Georgia;
	
}
.light-blue {color:#E9F1F8;}
.med-blue {color:#B6D0E9;}
.blue {color:#0D64B8;}

.medboldblue {
	font-family: "Palatino Linotype", "book Antiqua", Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	background-color: #F1FFE8;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;

}
.textnavy {
	font-family: "Palatino Linotype", "book Antiqua", Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	background-color: #E2FECD;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;

}
.smboldblue {
	font-family: "Palatino Linotype", "book Antiqua", Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform:uppercase;
	color: #000066;
	text-decoration: none;
	background-color: #F1FFE8;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;

}
.headblue {
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000066; line-height: normal; text-decoration: none;
}


/* LIST STYLES ################################################### */
ol li {
	background: #FFFFA8;
	border-bottom: 1px solid #98BCD1;
	
	font-family: Georgia;
	font-size: 88%;
	margin-left: 15px;
	margin-right: 4px;
	margin-top: 0px;
	margin-bottom: 2px;
	line-height: 1.8em;
	padding-left: 5px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	list-style-type: decimal-leading-zero;
}

dl {
margin-left:52px; margin-right:4px; padding-left:10px; font-size:88%; font-family:Georgia 

}

ul {
margin-left:45px; margin-right:4px; padding-left:10px; font-size:88%; font-family:Georgia 

}
ul li{
	background: #E2FECD;
	border-bottom: 1px solid #98BCD1;
	width: 92%;
	list-style-position: inside;
	list-style-image: url('../images/shared-images/car-icon.png');
	font-family: Georgia;
	margin-top: 0px;
	margin-bottom: 2px;
	line-height: 1.8em;
	padding-left: 5px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 2px;
	color: #0000FF;
}

/* list-style-image: url('../images/shared-images/home-bullet.gif'); */
li#active 
{
background: #f0e7d7;
color: #FF0000;font-weight:bold
}
ul#check
{margin-left:5px;
	
}
li#check 
{
padding-left:5px;
	
	list-style-position: inside;
	list-style-image: url('../images/bullet_check_on.gif');	
	color: #FF0000;
	font-weight: bold;
	
	}


p.teaser {
  margin:0px 24px 10px 12px;
  }
img.teaser {
  float:left;
  margin:0px 0px 14px 10px;
  padding:0px;
  background:#fff;
  color:#f5f5f5;
  }
img.arrow {
  float:left;
  margin:0px 2px 0px -19px;
  }
  html>body img.arrow {
    margin:0px 5px 0px -16px;
    }
	
	
/***********************************************************************
	Headings and Paragraph
************************************************************************/ 


/*------------------------------------------------------------------------------------*/
h1 {
	font-size: 18px;
	padding-bottom: 6px;
	background-color: #FF6600;
	border: 1px solid #CCCCCC;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: #555 2px 2px 2px;
	line-height: 120%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida;
	font-weight: bold;
	color: #FFFFFF;
}

h1 a {color:yellow;text-decoration:none;border-left-width:1px; border-right-width:1px; border-top-width:1px; 
border-bottom-style:dotted; border-bottom-width:1px}
h1 a:visited {color:yellow;text-decoration:none;border-left-width:1px; border-right-width:1px; border-top-width:1px; 
border-bottom-style:dotted; border-bottom-width:1px}
h1 a:link {color:yellow;text-decoration:none;border-left-width:1px; border-right-width:1px; border-top-width:1px; 
border-bottom-style:dotted; border-bottom-width:1px}


h2           
{ font-family:georgia, times, serif;
 font-size: 26px; font-weight: bold; font-style:oblique; font-variant:normal;		
	line-height: 30px;margin-left:22px; 
	margin-top:20px; margin-right:20px;
	padding-bottom: 10px;padding-left:55px; padding-right:20px;
	background-image: url('../images/mint.gif');
	background-repeat: no-repeat;background-position: left center;
border-style:outset; border-width:2px; 	color: #336699;  
background-color:#E2FECD;    }
		
/* color: #336699; background-color:#CADB2A; margin-top: 10px;
	margin-bottom: 5px;
	border-bottom: 5px solid #416D8E;
	padding-bottom: 5px;
	padding-left: 55px;
	background-image: url(images/divh3.gif);
	background-repeat: no-repeat;
	old background color of h2	#B6D7FA; */	

h3           {
	font-size: 18pt;
	font-weight: bold;
	line-height: 25px;
	margin-left: 22px;
	margin-right: 20px;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 25px;
	padding-right: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	border-bottom: 1px dotted #666666;
/*background-image: url('../images/h3bg2.gif');background-repeat: repeat-y;
	background-attachment: fixed;*/	background-color: #FFC58A;
	background-image: url('../images/shared-images/bullet-pushpin.png');
	background-repeat: no-repeat;
	background-position: left center;
}

/*for red line add #CC3300; to h3*/

h4           {
	background-position: left center;
	font-size: 14pt;
	font-weight: bold;
	margin-left: 22px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 40px;
	padding-right: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url('../images/shared-images/h4-bullet.gif');
	background-color: #FFFFA8;
	background-repeat: no-repeat;
	line-height: 30px;
}
 

h5           {
	border: 2px outset #FFFFFF;
	background-position: left top;
	font-size: 12pt;
	color: #0000FF;
	line-height: 25px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 45px;
	margin-left: 20px;
	margin-top: 5px;
	margin-right: 20px;
	font-variant: normal;
	font-family: georgia, times, serif;
	background-image: url('../images/tab2.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-weight: bold;
	background-color: #FFFFFF;
}
h6
{
	background-image: url('../images/h1bg.jpg');
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: left bottom;
	font-size: 14pt;
	color: #29b5ef;
	border: 1px solid #CCCCCC;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FEFEFE;
}

	
	h8{
	padding-bottom: 5px;border-bottom-style: solid; border-bottom-width: 1px; text-indent: 10px;
}



/*#ED171F;color: #336699*/

#supposition {
	position: absolute;
	width: 180px;
	height: 75px;
	z-index: 3;
	left: -460px;
	top: -95px;
	visibility: collapse;
	font-size: 5pt;
}
#supposition0 {
	position: absolute;
	width: 180px;
	height: 75px;
	z-index: 3;
	left: -460px;
	top: -95px;
	visibility: collapse;
	font-size: 5pt;
}

#tag-display {
	position: relative;
	

	
		font-size: 5pt;
}



/* TEXT STYLES ################################################### */
.black{
	color: #000000;
	background-color: #fef000;
	text-decoration: none;
	outline:none;
}

:hover.black{
	color: #000000;
	background-color: #fef000;
	text-decoration: underline;
	outline:none;
}

/* LIST STYLES ################################################### */
.textlist {
	list-style: none;
	font-size: 85%;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.textlist li {
	padding-left: 15px;
	padding-bottom: 0.2em;
	background-image: url(bullet.gif);
	background-repeat: no-repeat;
}

/* IMAGES STYLES ################################################### */
.floatright
{
	float: right;
	clear: right;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 0px;
}

.containingbox p { margin-top: 0;}

.floatleft
{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-top: 0px;
}

.containingbox p { margin-top: 0;}
